$("#report_table").html("<%= j render partial: 'readings/report/report_reading', locals: {readings: @readings} if @readings.any? %>");
$("#report_stats").html("<%= j render partial: 'readings/report/report_stats', locals: {readings: @readings} if @readings.any? %>");

$("#report_datatable").DataTable({
  iDisplayLength: 10,
  bInfo: false,
  bSort: true,
  sPaginationType: "full_numbers",
  bStateSave: true,
  bDestroy: true,
  bProcessing: true,
  bFilter: false,
  aaSorting: [[1, "desc"]],
  oLanguage: {
    sZeroRecords: "No Records found."
  },
  sDom: "rtlfip"
});
